@charset "UTF-8";
@-webkit-keyframes op{0%{opacity:0;}100%{opacity:1;}}
@keyframes  op{0%{opacity:0;}100%{opacity:1;}}
body{padding-bottom: 5rem;background:url(footbg1.jpg) no-repeat center bottom;background-size: contain;}
body.page-default-body{background:none}
.index-tabs{
	padding: 2rem 0 1.75rem 1.2rem;
	display: flex;
	flex-flow: row nowrap;
}
.index-tabs .box-flex1{
	display: inline-block;
	text-align:center;
	font-size: 1.6rem;
	/* font-family: DFKingGothicSC24-Medium, DFKingGothicSC24; */
	font-weight: 500;
	line-height: 1;
	padding-bottom: .55rem;
	border: none;
	color: #A9AAAE;
}
.index-tabs .box-flex1.Ms{
	margin-right: 3.2rem;
}
.index-tabs .box-flex1.active{
	border-bottom: .25rem solid #030303;
	color: #000000;

}
.index-main{
	animation: op .3s 1 ease 0;
	-webkit-animation: op .3s 1 ease;
}
.img-info{
	text-align:center;
}
.img-info .textandbtn .img-btn{
	padding: 0;
	border-radius: 0;
	min-width: 13.4rem; 
	height: 3.35rem;
	border: 1px solid #040404;
	margin-top: 1.9rem;
	display: inline-flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: center;
}
.img-info h3{
	padding: .2rem 0 0rem;
}
.img-info p{
	padding: 1rem 0 0rem;
}

/* .slider-point.po-none{
	position: initial;
	padding: 1.4rem 0 0;
} */
.img-info{
	padding-top: 1rem;
}
.slider-point.po-none span{
	background: #999999;
}
.slider-point.po-none .swiper-pagination-bullet-active{
	background: #000;
}

.ad-pic .img-info .text2{
	margin-bottom: 0;
}

.swiper-goods-list .arr-l{
	left:0;
}
.swiper-goods-list .arr-r{
	right:0;
}
.swiper-goods-list .pt-info{
	max-width: 50%;
	padding:0 1.5rem 0 2%;
	box-flex:1;
	-webkit-box-flex:1;
	-ms-flex:1;
}
.swiper-goods-list .imgright .pt-info{
	padding:0 2% 0 1.5rem;
}
.swiper-goods-list .pt-info p{
	font-family:"arial","STHeiTi","Microsoft Yahei";
	line-height: 1;
	margin-bottom: .9rem;
}
.ad-shopmax-group .textandbtn .text span{
	display: block;
	text-align:left;
}
.swiper-goods-list .pt-info p b,.swiper-goods-list .pt-info p strong{
	font-style:normal;
}
.swiper-goods-list .pt-info p span{
	padding: 0 5px;
}
.swiper-goods-list .pt-info .buy-btn{
	border-radius: 0;
	border-width:.2rem;
	font-weight: bold;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,.25);
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,.25);
	box-shadow: 0px 0px 1px rgba(0,0,0,.25);
	background: #f4f4f4;
	border: 0;
}
.swiper-goods-list .pt-info .intr{
	margin-top: .5rem;
	color: #999;
	font-size: 1.2rem;
	max-height: 3.2rem;
	overflow: hidden;
}
.swiper-scrollbar{
	background: #efefef;
}
.swiper-scrollbar .swiper-scrollbar-drag{
	background: #ccc;
}

.footer{padding: 0;}
.footer .foot{display:block;margin-bottom: 1rem;}
.maxfot,.maxfot a{color: #000;}

